@charset "UTF-8";
/* CSS Document */

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	margin:0px;
}

p {
	margin:0px 0px 15px 0px;
}

img {
	border-style: none;
}

h1 {
	font-size:17px;
	font-weight:bold;
	text-align:center;
	margin:10px 0px 0px 0px;
}

h2 {
	font-size:14px;
	font-weight:bold;
	text-align:center;
	margin:15px 0px 0px 0px;
}

h3 {
	font-size:15px;
	font-weight:bold;
	margin:0px 0px 15px 0px;
}

.float {
	float:left;
}

.spacer{
	clear:both;
}

.footer {
	height:20px;
	font-size:10px;
	text-align:center;
	border-top:1px dotted #CCC;
	padding:15px 0px 30px 0px;
	margin-top:70px;
	overflow:auto;
}

/* HEADER */

.header {
	width:100%;
	height:100px;
	background-image:url(../images/bg_header.jpg);
	background-repeat:repeat-x;
	border-bottom:1px solid #999;
	overflow:hidden;
}

.logo_select {
	width:119px;
	margin:25px auto;	
}

/* HEADER end */


/* ALBUMS */

.albums {
	border-bottom:1px dotted #CCC;
	margin-top:10px;
	padding-bottom:20px;
}

.album_indiv {
	margin:0px 10px;
}

.album_content {
	width:500px;
	min-height:200px;
	overflow:auto;
}

.album_s {
	width:200px;
	margin:0px 20px 20px 0px;
	float:left;
}

/* ALBUMS end */


/* MENU */

#menu_main {
	width:100%;
	font-family: 'Anton', sans-serif;
	font-size:15px;
	color:#999;
	text-align:center;
	letter-spacing:.04em;
	margin-top:15px;
}

.menu {
	margin:0px 20px;
}

.menu_music {
	padding:0px 5px;
	margin:0px 3px;
}

.menu a:link, .menu_music a:link {
	color:#999;
	text-decoration:none;
}

.menu a:visited, .menu_music a:visited {
	color:#999;
	text-decoration:none;
}

a.navHome:hover, a.navTv:hover {
	color:#069;
}

a.navMusic:hover, a.navCom:hover {
	color:#099;
}

a.navAbout:hover, a.navDocu:hover {
	color:#0C9;
}

a.navSearch:hover, a.navComp:hover {
	color:#699;
}

a.navContact:hover, a.navPub:hover {
	color:#69C;
}

a.navContact:hover, a.navAudio:hover {
	color:#369;
}

a.navSavd:hover {
	color:#6CC;
}

/* MENU end */ 

/* MAIN */

.main_center {
	width:855px;
	margin:auto;
}

.main {
	width:100%;
	background-image:url(../images/bg_main.gif);
	background-position:top center;
	background-repeat:no-repeat;
	margin-top:15px;
	overflow:auto;
}

.banner {
	width:790px;
	height:235px;
}

.content_container {
	width:790px;
	margin:35px auto;
	overflow:auto;
}

.division {
	width:790px;
	height:3px;
	background-color:#CCC;
	margin:10px 0px;
}

.music_center {
	width:610px;
	margin:auto;
}

.music_list {
	width:650px;
	margin:15px 0px 0px 0px;
}

.music_half {
	width:310px;
	float:left;
}

.music {
	margin:10px 0px;
	overflow:hidden;
}

.title_indent {
	font-size:11px;
	margin-left:23px;
}


/* MAIN end */



/* MUSIC */

.feature {
	margin:20px 0px;
}

.img_container {
	width:350px;
	float:left;
}

.info {
	width:410px;
	margin-left:30px;
	float:left;
}

/* MUSIC end */




/* CONTACT FORM */

.contact_info {
	text-align:center;
	margin-top:20px;
}

.contact_form {
	margin-top:20px;
}

.contact_form_center {
	width:650px;
	margin:auto;
}

.contact {
	margin:10px 0px;
}

.contact_label {
	width:200px;
	font-weight:bold;
	font-size:13px;
	text-align:right;
	float:left;
}

.textbox {
	height:20px;
	border:1px solid #999;
}

.textbox2 {
	border:1px solid #999;
}

.required {
	color:#F00;
}

/* CONTACT FORM end */



/* SLIDESJS */

#slides {
	display: block;
}

#slides .slidesjs-navigation {
	margin-top:3px;
}

#slides .slidesjs-previous {
	margin-right: 5px;
	float: left;
}

#slides .slidesjs-next {
	margin-right: 5px;
	float: left;
}

.slidesjs-pagination {
	width:80px;
	margin: 10px auto;
	list-style: none;
}

.slidesjs-pagination li {
	float: left;
	margin: 0 1px;
}

.slidesjs-pagination li a {
	display: block;
	width: 13px;
	height: 0;
	padding-top: 13px;
	background-image:url(../images/pagination.png);
	background-position: 0 0;
	float: left;
	overflow: hidden;
}

.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
	background-position: 0 -13px;
}

.slidesjs-pagination li a:hover {
	background-position: 0 -26px;
}

#slides a:link,
#slides a:visited {
	color: #333;
}

#slides a:hover,
#slides a:active {
	color: #9e2020;
}

.navbar {
	overflow: hidden;
}


.container {
	margin: 0 auto;
}

/* For tablets & smart phones */
@media (max-width: 767px) {
body {
	padding-left: 20px;
	padding-right: 20px;
}
.container {
	width: auto
}
}

/* For smartphones */
@media (max-width: 480px) {
.container {
	width: auto
}
}

/* For smaller displays like laptops */
@media (min-width: 768px) and (max-width: 830px) {
.container {
	width: 830px
}
}

/* For larger displays */
@media (min-width: 830px) {
.container {
	width: 830px
}
}


/* SLIDESJS end */
